html:not(.responsive) {
  min-width: 100%;
}
*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  font-size: 14px;
  background: url(../img/shared/bg1.jpg);
  color: #04345c;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  letter-spacing: 0.075em;
  line-height: 29px;
  text-align: justify;
}
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.wrap {
  box-sizing: border-box;
  padding: 0 6.5%;
  width: 100%;
  max-width: 1000px;
}
.btn-s1 {
  width: 60%;
  margin: 0 auto;
}
.btn-s1 a {
  font-family: "Shippori Mincho B1";
  font-size: 4.3vw;
  font-weight: 500;
  letter-spacing: 0.1em;
  color: #fff;
  background: #04345c;
  display: block;
  border-radius: 6px;
  padding: 3vw 16% 3vw 9%;
  text-align: left;
  position: relative;
}
.btn-s1 a::after {
  content: "";
  background: url(../img/shared/icon_arr1.png) no-repeat right center/100% auto;
  position: absolute;
  top: 0;
  right: 7%;
  bottom: 0;
  width: 5.1vw;
}
.ttl-s1 {
  text-align: center;
  margin-bottom: 11vw;
  color: #04345c;
  font-weight: 500;
}
.ttl-s1 .ttl-eng {
  font-family: "Cormorant Garamond";
  font-size: 4vw;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
  padding: 0 14px;
  margin-bottom: 4vw;
}
.ttl-s1 .ttl-eng::before {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 2.5vw;
  left: 0;
  bottom: 2vw;
  transform: rotate(46deg);
}
.ttl-s1 .ttl-eng::after {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 2.5vw;
  right: 2px;
  bottom: 2vw;
  transform: rotate(46deg);
}
.ttl-s1 .ttl-jp {
  font-family: "Shippori Mincho B1";
  font-size: 9.3vw;
  letter-spacing: 0.1em;
}
.ttl-s2 {
  text-align: center;
  margin-bottom: 11vw;
  color: #04345c;
  font-weight: 500;
}
.ttl-s2 .ttl-eng {
  font-family: "Cormorant Garamond";
  font-size: 4vw;
  letter-spacing: 0.1em;
  display: inline-block;
  position: relative;
  padding: 0 14px;
  margin-bottom: 4vw;
}
.ttl-s2 .ttl-eng::before {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 2.5vw;
  left: 0;
  bottom: 2vw;
  transform: rotate(46deg);
}
.ttl-s2 .ttl-eng::after {
  content: "";
  border-left: 1px solid #14384d;
  position: absolute;
  top: 2.5vw;
  right: 2px;
  bottom: 2vw;
  transform: rotate(46deg);
}
.ttl-s2 .ttl-jp {
  font-family: "Shippori Mincho B1";
  font-size: 9.3vw;
  letter-spacing: 0.18em;
  white-space: nowrap;
}
.item1-shared-menu .col {
  display: flex;
}
.item1-shared-menu .col h3 {
  width: 77px;
  background: url(../img/shared/ft_ttl_deco1.png) no-repeat 0 0/100% auto;
  height: 158px;
  white-space: nowrap;
}
.item1-shared-menu .col h3 span {
  font-size: 30px;
  letter-spacing: 0.1em;
  font-weight: 500;
  padding: 58px 0 10px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  position: relative;
  left: 2px;
}
.item1-shared-menu .col .nav {
  flex: 1;
  margin: 54px 0 0 19px;
}
.item1-shared-menu .col .nav li:not(:last-child) {
  margin-bottom: 18px;
}
.item1-shared-menu .col .nav li a {
  font-size: 18px;
  letter-spacing: 0.01em;
  display: inline-block;
  position: relative;
  padding-left: 19px;
}
.item1-shared-menu .col .nav li a::before {
  content: "";
  border-top: 1px solid #04345c;
  width: 8px;
  position: absolute;
  top: 50%;
  left: 0;
}
.item1-shared-menu .col1 {
  margin-bottom: 40px;
}
.item1-shared-menu .col2 {
  margin-bottom: 32px;
}
.item1-shared-menu .col2 h3 {
  background: url(../img/shared/ft_ttl_deco2.png) no-repeat 0 0/100% auto;
  height: 198px;
}
.item1-shared-menu .col2 h3 span {
  padding-top: 61px;
}
.item1-shared-menu .col2 .nav {
  margin-top: 59px;
}
.item1-shared-menu .col3 h3 {
  background: url(../img/shared/ft_ttl_deco3.png) no-repeat 0 0/100% auto;
  height: 148px;
}
.item1-shared-menu .col3 h3 span {
  padding-top: 61px;
}
.item1-shared-menu .col3 .nav {
  margin-top: 57px;
}
.item2-shared-menu {
  margin: 64px 0 0;
  padding: 27px 15px 25px;
  background:
    url(../img/shared/ft_dots_sp.png) repeat-x left top/auto 3px,
    url(../img/shared/ft_dots_sp.png) repeat-x left bottom/auto 3px;
}
.item2-shared-menu .nav-sub {
  -moz-column-count: 2;
  column-count: 2;
  -moz-column-gap: 27px;
  column-gap: 27px;
}
.item2-shared-menu .nav-sub li {
  margin-bottom: 10px;
}
.item2-shared-menu .nav-sub li a {
  font-size: 15px;
  letter-spacing: 0.01em;
  display: inline-block;
  position: relative;
  padding-left: 20px;
}
.item2-shared-menu .nav-sub li a::before {
  content: "";
  background: url(../img/shared/ft_nav_sub.png) no-repeat 0 0/100% auto;
  width: 11px;
  height: 20px;
  position: absolute;
  top: 10px;
  left: 0;
}
.tel-shared-menu {
  margin-top: 5vw;
  background: #fff;
  padding: 6vw 5% 4vw;
  border-radius: 6px;
  text-align: center;
}
.tel-shared-menu dt img {
  width: 4vw;
  margin-right: 16px;
  position: relative;
  top: -1vw;
  left: 1.2vw;
}
.tel-shared-menu dt span {
  font-size: 5.9vw;
  letter-spacing: 0.1em;
}
.tel-shared-menu dd {
  font-size: 3.5vw;
  letter-spacing: 0.01em;
}
.gr-btn-shared-menu {
  margin: 44px 0 0;
  text-align: center;
}
.gr-btn-shared-menu li:not(:last-child) {
  margin-bottom: 17px;
}
.gr-btn-shared-menu li a {
  font-size: 16px;
  display: inline-block;
  padding-right: 30px;
  position: relative;
}
.gr-btn-shared-menu li a::after {
  content: "";
  background: url(../img/shared/icon_link.png) no-repeat right top/100% auto;
  width: 15px;
  height: 12px;
  position: absolute;
  top: 9px;
  right: 0;
}
.tac {
  text-align: center;
}
.taj {
  text-align: justify;
}
.tar {
  text-align: right;
}
.ta {
  text-align: left;
}
.db {
  display: block;
}
.dib {
  display: inline-block;
}
.txt-br {
  word-break: break-all;
}
.txt-nowrap {
  white-space: nowrap;
}
.sl {
  display: block !important;
}
.slick-dots {
  display: flex;
  justify-content: center;
  margin-top: 5px;
}
.slick-dots li {
  line-height: 1;
}
.slick-dots li:not(:last-child) {
  margin-right: 10px;
}
.slick-dots li button {
  border-radius: 50%;
  width: 10px;
  height: 10px;
  font-size: 0;
  cursor: pointer;
  border: 0;
  box-sizing: border-box;
  background: #d8e2e3;
}
.slick-dots li.slick-active button {
  background: #00315d;
}
@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 30px, 0);
    opacity: 0;
    transform: translate3d(0, 30px, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}
.fadeInUp {
  animation-name: fadeInUp;
  animation-duration: 2s;
  animation-delay: 0.3s;
}
@keyframes blurFadeIn {
  0% {
    opacity: 0;
    filter: blur(10px);
  }
  100% {
    opacity: 1;
    filter: blur(0);
  }
}
.blurFadeIn {
  animation-name: blurFadeIn;
  animation-duration: 1.5s;
  animation-fill-mode: both;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeInDown {
  animation-name: fadeInDown;
  animation-duration: 0.8s;
  animation-fill-mode: both;
}
@keyframes slideInStepUpwardArc {
  0% {
    transform: translate(160px, 150px) rotate(-15deg);
    opacity: 0;
  }
  to {
    transform: translate(0, 0) rotate(0deg);
    opacity: 1;
  }
}
.slideInStepUpwardArc {
  display: inline-block;
  transform-origin: center bottom;
  animation: slideInStepUpwardArc 0.7s cubic-bezier(0.165, 0.84, 0.44, 1)
    forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .btn-over img,
  .over-img img,
  img.over,
  img:not(.btn):not(.non-over),
  button img,
  .btn {
    opacity: 1;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
    transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -webkit-transition: opacity 0.3s ease;
  }
  .btn {
    transition: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
  }
  .over-img img:hover,
  img.over:hover,
  a:hover img:not(.btn):not(.non-over),
  button:hover img {
    cursor: pointer;
    opacity: 0.8;
    transform: none !important;
    -moz-transform: none !important;
    -webkit-transform: none !important;
  }
  .img-parallax img {
    height: auto !important;
  }
}
.pc {
  display: none;
}
#socialbuttons .fb-like > span {
  width: 100px !important;
}
#socialbuttons .fb-like > span iframe {
  left: -15px;
}
.copied,
.hs-copie {
  pointer-events: none;
}
.d-flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.img-parallax img {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
}
.box-parallax {
  position: relative;
  z-index: 0;
}
.img-parallax.slide_par img {
  opacity: 0;
  transition: all 2s ease;
}
.img-parallax.slide_par img.active {
  opacity: 1;
}
body.navOpen,
body.navOpen *,
body.navOpen *:hover,
body.navOpen *:focus,
body.navOpen *:active {
  touch-action: none !important;
  pointer-events: none !important;
}
body.navOpen .hamburger,
body.navOpen #navigation,
body.navOpen #navigation * {
  touch-action: auto !important;
  pointer-events: visible !important;
}
.navOpen {
  overflow: hidden !important;
  -webkit-overflow-scrolling: touch !important;
  touch-action: none !important;
  pointer-events: none !important;
}
.navOpen .ft-fixed *,
.navOpen .ft-fixed a,
.navOpen .ft-fixed img {
  touch-action: auto !important;
  pointer-events: visible !important;
}
.remodal-is-opened {
  touch-action: auto !important;
  pointer-events: visible !important;
}
#navigation {
  background: url(../img/shared/bg2.jpg);
  padding: 109px 8% 80px;
  width: 90%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 9999;
  bottom: 0;
  overflow: auto;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease 0s;
}
#overlay-bg {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 999;
}
.navOpen #navigation {
  opacity: 1;
  pointer-events: auto;
}
.ft-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99;
  overflow: hidden;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  display: flex;
}
.in-scroll {
  opacity: 1;
  visibility: visible;
}
#pagetop.visible {
  opacity: 1;
  visibility: visible;
}
.txt-vertical-v2 {
  cursor: vertical-text;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: upright;
  word-wrap: break-word;
}
.txt-latin {
  cursor: vertical-text;
  direction: rtl;
  writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -ms-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -moz-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  text-orientation: sideways-right;
  -o-text-orientation: sideways-right;
  -ms-text-orientation: upright;
  -ms-text-orientation: sideways-right;
  -moz-text-orientation: sideways-right;
  -webkit-text-orientation: sideways-right;
  letter-spacing: 0.25em;
}
.vibration {
  transform-origin: 50% 100%;
  animation: katakata 5s infinite steps(1, end);
}
@keyframes katakata {
  0%,
  58% {
    transform: rotate(0deg);
  }
  60% {
    transform: rotate(-12deg);
  }
  64% {
    transform: rotate(0deg);
  }
  68% {
    transform: rotate(12deg);
  }
  72% {
    transform: rotate(0deg);
  }
  76% {
    transform: rotate(-12deg);
  }
  80% {
    transform: rotate(0deg);
  }
  84% {
    transform: rotate(12deg);
  }
  88%,
  100% {
    transform: rotate(0deg);
  }
}
.navOpen #pagetop {
  display: none;
}
@media screen and (max-width: 767.98px) {
  img {
    width: 100%;
    height: auto;
  }
  #pagetop {
    width: 50px;
    bottom: 80px;
  }
  .txt-vertical-sp {
    cursor: vertical-text;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
}
@media screen and (min-width: 768px) {
  body {
    font-size: 15px;
    line-height: 30px;
    text-align: left;
  }
  .wrap {
    padding: 0;
  }
  .txt-vertical-pc {
    cursor: vertical-text;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
  .txt-latin-pc {
    cursor: vertical-text;
    direction: rtl;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
  }
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
  .object-fit-cover {
    position: relative;
  }
  .object-fit-cover img {
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
  }
  .btn-s1 {
    width: 220px;
    margin: 300px auto;
  }
  .btn-s1 a {
    font-size: 16px;
    padding: 10px 40px 10px 20px;
  }
  .btn-s1 a::after {
    right: 14px;
    width: 19px;
  }
  .btn-s1 a:hover {
    background: #07497f;
  }
  .ttl-s1 {
    margin-bottom: 52px;
  }
  .ttl-s1 .ttl-eng {
    font-size: 20px;
    padding: 0 12px;
    margin-bottom: 26px;
  }
  .ttl-s1 .ttl-eng::before {
    top: 11px;
    bottom: 7px;
  }
  .ttl-s1 .ttl-eng::after {
    top: 11px;
    right: -2px;
    bottom: 7px;
  }
  .ttl-s1 .ttl-jp {
    font-size: 40px;
  }
  .ttl-s2 {
    margin-bottom: 52px;
  }
  .ttl-s2 .ttl-eng {
    font-size: 22px;
    padding: 0 18px;
    margin-bottom: 32px;
  }
  .ttl-s2 .ttl-eng::before {
    top: 9px;
    bottom: 7px;
  }
  .ttl-s2 .ttl-eng::after {
    top: 9px;
    right: 0;
    bottom: 7px;
  }
  .ttl-s2 .ttl-jp {
    font-size: 72px;
  }
  .item1-shared-menu {
    display: flex;
  }
  .item1-shared-menu .col .nav li:not(:last-child) {
    margin-bottom: 14px;
  }
  .item1-shared-menu .col .nav li a:hover {
    opacity: 0.8;
  }
  .item1-shared-menu .col1 {
    width: 280px;
    margin-bottom: 0;
  }
  .item1-shared-menu .col2 {
    margin: -4px 30px 0 30px;
    width: 254px;
  }
  .item1-shared-menu .col2 h3 {
    background: url(../img/shared/ft_ttl_deco2_pc.png) no-repeat 0 0/100% auto;
    width: 73px;
    height: 198px;
  }
  .item1-shared-menu .col3 {
    flex: 1;
  }
  .item1-shared-menu .col3 .nav {
    margin-top: 54px;
  }
  .item2-shared-menu {
    margin: 52px 0 0;
    padding: 27px 0 0;
    background: url(../img/shared/ft_dots_sp.png) repeat-x left top/auto 3px;
  }
  .item2-shared-menu .nav-sub {
    -moz-column-count: unset;
    column-count: unset;
    -moz-column-gap: unset;
    column-gap: unset;
    display: flex;
    margin-left: -4px;
  }
  .item2-shared-menu .nav-sub li {
    margin: 0 41px 0 0;
  }
  .item2-shared-menu .nav-sub li a::before {
    top: 10px;
  }
  .item2-shared-menu .nav-sub li a:hover {
    opacity: 0.8;
  }
  .tel-shared-menu {
    margin-top: 20px;
    padding: 20px 20px 16px;
  }
  .tel-shared-menu dt img {
    width: 15px;
    height: auto;
    margin-right: 16px;
    top: -4px;
    left: 9px;
  }
  .tel-shared-menu dt span {
    font-size: 22px;
    font-weight: 700;
  }
  .tel-shared-menu dd {
    font-size: 13px;
  }
  .gr-btn-shared-menu {
    margin: 32px 0 0;
    text-align: right;
  }
  .gr-btn-shared-menu li:not(:last-child) {
    margin-bottom: 13px;
  }
  .gr-btn-shared-menu li a {
    font-size: 16px;
    letter-spacing: 0.075em;
    padding-right: 32px;
  }
  .gr-btn-shared-menu li a span {
    font-family: "Source Sans 3";
  }
  .gr-btn-shared-menu li a::after {
    top: 10px;
  }
  .gr-btn-shared-menu li a:hover {
    opacity: 0.8;
  }
  #navigation {
    width: 1050px;
    padding: 218px 100px 100px 108px;
  }
  .slick-dots li button {
    width: 8px;
    height: 8px;
  }
  .slick-dots li button:hover {
    opacity: 0.7;
  }
  .slick-dots li:not(:last-child) {
    margin-right: 8px;
  }
}
